
#stacks_in_105_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_107_page14 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_107_page14 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_107_page14 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_109_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_112_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_209_page14 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_107_page14 {
	margin:  2px;
	padding:  5px;
}
